RubyGems Navigation menu

tradsim 0.5.1

A Ruby gem for translation between Traditional Chinese and Simplified Chinese.

Versions:

  1. 0.5.1 - March 29, 2012 (19.5 KB)
  2. 0.5.0 - March 29, 2012 (19.5 KB)
  3. 0.4.0 - March 29, 2012 (19 KB)
  4. 0.3.0 - March 29, 2012 (19 KB)

Development Dependencies:

Authors:

  • erinata

Owners:

65f3e991a81c9612265bb400fb7cd20b

Total downloads 5,621

For this version 3,064

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'tradsim', '~> 0.5.1' = Copy to clipboard Copied!

install:
gem install tradsim = Copy to clipboard Copied!

Links: